nixp.ru v3.0

13 декабря 2017,
среда,
23:57:24 MSK

DevOps с компанией «Флант»
22 октября 2005, 16:53

Quake 4 для ОС Linux

Анонсирован выход игры Quake IV для открытой операционной системы Linux — Quake 4 for GNU/Linux.

Для установки Quake 4 на платформу Linux необходимо иметь лицензированную копию Quake 4 для Windows и Linux-инсталлятор, доступный для свободного скачивания с FTP-сервера компании-разработчика id Software.

Основные требования для запуска Quake 4 for GNU/Linux: процессор Intel Pentium 4 2.0 ГГц или AMD Athlon XP 2000+, 512 МБ оперативной памяти (RAM), Linux-ядро версии 2.4 (рекомендуется 2.6), библиотека glibc версии 2.2.4 или выше.

Для 3D-ускорения Quake 4 в Linux нужна установленная библиотека SDL версии 1.2 (или выше), правильно настроенные драйверы OpenGL. Среди официально поддерживаемых видеокарт: ATI Radeon 9700/9800, X300/X550/X600/X700/X800/X850; NVIDIA GeForce 3/Ti, 4/Ti, FX, 6, 7.

Для звука нужна аудиокарта с поддержкой OSS или ALSA (для последней необходима библиотека Alsa версии 1.0.6 или выше).

Постоянная ссылка к новости: https://www.nixp.ru/news/6698.html. Дмитрий Шурупов по материалам zerowing.idsoftware.com.

fb twitter vk
ecobeingecobeing.ru
Экология и вегетарианство на благо всем живым существам Планеты.